<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>Index&#160;:&#160;<a class="el" href="dc/dcf/a02615.html#a075e1e3c9dd399cef584d7338cc37938">expansionrespawnhandlermodule.c</a></li>
<li>INFECTED&#160;:&#160;<a class="el" href="d5/dae/a00767.html#ad42bb4ab46282851bb66010cd71a19f6a439547dca6e52df4ceedaeae94b3944e">expansionclientuimembermarkertype.c</a>, <a class="el" href="d5/d43/a02378.html#ab6eeaf19420a33c14f721090e9ada3a6a439547dca6e52df4ceedaeae94b3944e">expansionkillfeedmessagetype.c</a></li>
<li>INFECTED2&#160;:&#160;<a class="el" href="d5/dae/a00767.html#ad42bb4ab46282851bb66010cd71a19f6a93850a450bb4f378be141f59cbbcc9cb">expansionclientuimembermarkertype.c</a></li>
<li>Info()&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#a5a9d2ad4ac9b7a41a23257f709cb9ba0">expansionnotificationsystem.c</a></li>
<li>INFO&#160;:&#160;<a class="el" href="d5/dae/a00767.html#ad42bb4ab46282851bb66010cd71a19f6a748005382152808a72b1a9177d9dc806">expansionclientuimembermarkertype.c</a></li>
<li>Ingredients&#160;:&#160;<a class="el" href="dc/df9/a00554.html#a2b07d6fec14e8aeaec704ef01f260b0c">expansionbookcraftingcategoryrecipes.c</a></li>
<li>Init()&#160;:&#160;<a class="el" href="d1/d44/a00098.html#a8045e088b31fe0754fb20cb0a5ff0dc9">expansioncraftfloorkit.c</a>, <a class="el" href="d4/d3a/a08610.html#a8045e088b31fe0754fb20cb0a5ff0dc9">playerbase.c</a>, <a class="el" href="da/df3/a09006.html#aecf8c5d4c7769f3b463675b51db24f59">mainmenu.c</a>, <a class="el" href="d1/de9/a02591.html#ab212fc3a61460b771a18d71f052d31e8">serverbrowsermenunew.c</a>, <a class="el" href="df/d1e/a03212.html#a9b8231da7bb33785a5201295e890012b">expansioncraftstickysmoke.c</a></li>
<li>InitMuzzleArray()&#160;:&#160;<a class="el" href="db/d69/a03320.html#aecb416b07a0879e66f05969cc59bd671">expansionlauncher.c</a>, <a class="el" href="dc/de3/a03326.html#aecb416b07a0879e66f05969cc59bd671">expansionsemishotgun.c</a></li>
<li>InitStateMachine()&#160;:&#160;<a class="el" href="dc/de3/a03326.html#a54787499372ae713fe5e1b6b1414a6d8">expansionsemishotgun.c</a></li>
<li>INPUT_EXCLUDE_CHAT_EXPANSION&#160;:&#160;<a class="el" href="de/d5d/a08769.html#acca8fa992257e3d4d1cb0f442fb66022">expansionconstants.c</a></li>
<li>INVALID&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a74de241106d54db7bccf552183dd5789">expansionrpc.c</a>, <a class="el" href="d4/d3c/a01418.html#a3b71495ddc59f25c16e5b2daf514db52aef2863a469df3ea6871d640e3669a2f2">dayzexpansion_hardline_enums.c</a>, <a class="el" href="d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5aef2863a469df3ea6871d640e3669a2f2">expansionhardlinemodule.c</a>, <a class="el" href="de/dca/a01907.html#a59f555e4cf0d0b298dbb85dab72d4061aef2863a469df3ea6871d640e3669a2f2">expansionmarketmenustate.c</a>, <a class="el" href="d3/d1e/a02093.html#ae8cc021075db76fc3c783c3e38abb0eaaef2863a469df3ea6871d640e3669a2f2">expansionnotificationschedulersettings.c</a>, <a class="el" href="dd/d3f/a02156.html#a79eb0ce6971b66744e99c78d1d3bba41aef2863a469df3ea6871d640e3669a2f2">expansionquestmodulerpc.c</a></li>
<li>InvitePlayer&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a7981151da67e7bd1c7b9346eff44d4c9aff8f71b5c45d3d535fd729e3c2eef43f">expansionrpc.c</a></li>
<li>Invites&#160;:&#160;<a class="el" href="de/d76/a00134.html#a7bec87e90f4e0aadc34f9ad9f9d2b959">expansionterritory.c</a></li>
<li>IsAI()&#160;:&#160;<a class="el" href="d4/d9b/a02159.html#ac9bdf4e9a89b6b162685b2d8e5b4621e">expansionquestnpcdata.c</a></li>
<li>IsAttachmentBuySell()&#160;:&#160;<a class="el" href="d7/d22/a01514.html#a92e3965c3d9e38236447649ca1132a89">expansionmarkettrader.c</a></li>
<li>IsBoltOpen()&#160;:&#160;<a class="el" href="dc/de3/a03326.html#a27de9a8a78c122a89641797f1132039b">expansionsemishotgun.c</a></li>
<li>IsChecked()&#160;:&#160;<a class="el" href="d9/d63/a01877.html#a5419fc286748decd04354f85f8d2d6a1">expansionmarketmenudropdownelements.c</a></li>
<li>IsCustomizableClothing()&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#af7449a087685aa372393481a82ab7541">expansionmarketfilters.c</a></li>
<li>IsExpanded&#160;:&#160;<a class="el" href="dd/de7/a01868.html#ae52634f1a9413ca18b2f3d7d7abe467e">expansionmarketmenucategory.c</a></li>
<li>IsIgnited()&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#a6c94d44b7f25f8f025c2c046f9064ac1">expansionpropanetorch.c</a></li>
<li>IsInDirect()&#160;:&#160;<a class="el" href="d1/de9/a02591.html#a7409cf82d4f514853fa4b72a742298f7">serverbrowsermenunew.c</a></li>
<li>IsInventoryVisible()&#160;:&#160;<a class="el" href="d9/d8b/a01469.html#a074d6a8b3ce6d5ed5aebdf1d6efb4952">fireplaces.c</a></li>
<li>IsJammed()&#160;:&#160;<a class="el" href="db/d69/a03320.html#aac14d196e64cad535c5aa50f0c954df3">expansionlauncher.c</a>, <a class="el" href="dc/de3/a03326.html#aac14d196e64cad535c5aa50f0c954df3">expansionsemishotgun.c</a></li>
<li>IsLoaded()&#160;:&#160;<a class="el" href="d3/d52/a00023.html#ad9eab3191d8b7cc0f5414602631292b8">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#ad9eab3191d8b7cc0f5414602631292b8">expansionterritorysettings.c</a>, <a class="el" href="da/d5b/a00905.html#ad9eab3191d8b7cc0f5414602631292b8">expansionnotificationsettings.c</a>, <a class="el" href="d8/d4e/a01355.html#ad9eab3191d8b7cc0f5414602631292b8">expansionpartysettings.c</a>, <a class="el" href="d5/da5/a01424.html#ad9eab3191d8b7cc0f5414602631292b8">expansionhardlinesettings.c</a>, <a class="el" href="d0/deb/a01508.html#ad9eab3191d8b7cc0f5414602631292b8">expansionmarketsettings.c</a>, <a class="el" href="d4/d9b/a02039.html#ad9eab3191d8b7cc0f5414602631292b8">expansionmapsettings.c</a>, <a class="el" href="d0/d79/a02117.html#ad9eab3191d8b7cc0f5414602631292b8">expansionquestsettings.c</a>, <a class="el" href="d9/d4f/a02366.html#ad9eab3191d8b7cc0f5414602631292b8">expansionsocialmediasettings.c</a>, <a class="el" href="d1/d23/a02603.html#ad9eab3191d8b7cc0f5414602631292b8">expansionspawnsettings.c</a></li>
<li>IsMember()&#160;:&#160;<a class="el" href="de/d76/a00134.html#a98cfcc02c8f48660f70047968d6d8791">expansionterritory.c</a></li>
<li>IsRepairEnabled()&#160;:&#160;<a class="el" href="db/d69/a03320.html#a5505b40857f04731ef377a6be07e9d8c">expansionlauncher.c</a></li>
<li>IsStatic&#160;:&#160;<a class="el" href="d4/d9b/a02159.html#ac3469ebe0e1ee24f4f2cb606fe55c718">expansionquestnpcdata.c</a></li>
<li>IsTakeable()&#160;:&#160;<a class="el" href="d9/d8b/a01469.html#ac04a39fa356ae48f99ac9fed3df8887d">fireplaces.c</a></li>
<li>IsTerritory&#160;:&#160;<a class="el" href="dc/dcf/a02615.html#aed9713a79286f9f404c17b3be69ccbab">expansionrespawnhandlermodule.c</a></li>
<li>IsUpdateTimerRunning()&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a654eb3c6c3a3f56de5ebc8fc73e26cad">expansionmarketmenucategory.c</a></li>
<li>IsValid()&#160;:&#160;<a class="el" href="dc/df9/a00554.html#a9dcb9b43a3d0fa9003d4c1c9d921f6b2">expansionbookcraftingcategoryrecipes.c</a></li>
<li>IsVehicleNearby()&#160;:&#160;<a class="el" href="de/daa/a09078.html#abc0318f3ede96c03b02f5883f833b509">expansionmarketmodule.c</a></li>
<li>IsWeapon()&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#a0bfbe2b6fd1c15e2768da4cf973757b9">expansionmarketfilters.c</a></li>
<li>ItemBase()&#160;:&#160;<a class="el" href="da/dcd/a01835.html#a6b1112463a765370af14798aceb4e335">expansionmoneybase.c</a></li>
<li>ItemCleanness&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a7d3fafac1963f7b98aca9fc16f8bfa0a">expansionitemtooltip.c</a></li>
<li>ItemDamage&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a59f633dc62af219ace9e41b24c17029d">expansionitemtooltip.c</a></li>
<li>ItemDescription&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a8cadaadd7312c29a2800b73925cb7399">expansionitemtooltip.c</a></li>
<li>ItemExists()&#160;:&#160;<a class="el" href="d7/d22/a01514.html#adfe03b109ed349a4de6df6b9cf39e40e">expansionmarkettrader.c</a></li>
<li>ItemFoodStage&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a6f02b995e286df14f9e72ed636e9ced9">expansionitemtooltip.c</a></li>
<li>ItemLiquidType&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a40a4464b7361d85df0d5dd2ba3cccc94">expansionitemtooltip.c</a></li>
<li>ItemName&#160;:&#160;<a class="el" href="d6/d06/a00572.html#ac2b0050eea85abb5a689375625686d09">expansionbookmenutabcraftingresultentry.c</a>, <a class="el" href="de/ddb/a09027.html#ac2b0050eea85abb5a689375625686d09">expansionitemtooltip.c</a></li>
<li>ItemPreview&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a52eb90453e41dd29e6a6675ad82f4328">expansionitemtooltip.c</a></li>
<li>ItemQuantity&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a9eb87c575177738fde1778a7bdbc7168">expansionitemtooltip.c</a></li>
<li>ItemRarity&#160;:&#160;<a class="el" href="d5/da5/a01424.html#a62560e357bf593fd57d1093e75f27507">expansionhardlinesettings.c</a></li>
<li>ItemRep&#160;:&#160;<a class="el" href="d3/d19/a01847.html#a875cdc3921cd53c22255afd45e1ec241">expansionmarketsellitem.c</a></li>
<li>Items&#160;:&#160;<a class="el" href="d7/d22/a01514.html#aed80d778169c16aa4ba142553977a21c">expansionmarkettrader.c</a></li>
<li>ItemStatsElements&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a56f218ee196d8986a9860166c647637f">expansionitemtooltip.c</a></li>
<li>ItemTemperature&#160;:&#160;<a class="el" href="de/ddb/a09027.html#ad58844540d2539d26eb6ba55c7d1a771">expansionitemtooltip.c</a></li>
<li>ItemWeight&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a4e6700e5e958e0a05ca2b7fb955efb18">expansionitemtooltip.c</a></li>
<li>ItemWetness&#160;:&#160;<a class="el" href="de/ddb/a09027.html#a47fa0319b5dc58830a4c7a6ff151f624">expansionitemtooltip.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
